/*--------------------------------------------LANGUAGE--------------------------------------------*/

#language {
    
}

.lang-inline a {
        margin-right: 0px;
}

div.mod-languages ul {
        margin: 0px;
        padding-top: 7px;
        padding-left: 0px;
        padding-right: 0px;
        list-style: none;
        text-align: center;
}

div.mod-languages li {
        margin-left: 0px;
        margin-right: 0px;
}

.mod-languages {
        width: 40px;
        margin: 0px;

        position: relative;
        padding-top: 10px;
        padding-bottom: 1px;
        padding-right: 0px;
    
        z-index: 9999;
        top: -10px !important;
        background: #f5f5f5;
        border-radius: 0px 0px 8px 8px;
        -moz-box-shadow: inset 0px 0px 1px #edf9ff;
        -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
        box-shadow: inset 0px 0px 1px #edf9ff;
        border-bottom: 1px solid brown;
        border-top: 0px solid brown;
        border-left: 1px solid brown;
        border-right: 1px solid brown;
}

.mod-languages img {
        border-radius: 2px;
        padding-top: 1px;
        width: 24px;
}

.mod-languages-database {
        width: 42px;
        margin: 0px;
        position: relative;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 0px;
        padding-left: 0px;
    
        z-index: 9999;
    
        background: #f5f5f5;
        border-radius: 0px 0px 8px 8px;
        -moz-box-shadow: inset 0px 0px 1px #edf9ff;
        -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
        box-shadow: inset 0px 0px 1px #edf9ff;
        border-bottom: 1px solid brown;
        border-top: 0px solid brown;
        border-left: 1px solid brown;
        border-right: 1px solid brown;
        box-sizing: content-box;
        line-height: 4px;
}

div.mod-languages-database ul {
        padding-top: 9px;
        padding-left: 0px;
        padding-right: 0px;
        list-style: none;
        text-align: center;
        display: block !important;
        margin: 0px 0px !important;
}

div.mod-languages-database li {
        margin: 7px auto;
}

.mod-languages-database img {
        border-radius: 2px;
        padding-top: 0px;
        width: 24px;
}

#lang-database {
        position: relative;
        left: 959px;
        top: -351px;
}

.mod-languages-database-in-list {
        width: 70px;
        margin: 8px auto;
}

.mod-languages-database-in-list img {
        border-radius: 2px;
        padding-top: 1px;
        margin-left: 2px !important;
        margin-right: 2px !important;
        width: 24px;
}


.mod-languages a:hover,
.mod-languages-database-in-list a:hover,
.mod-languages-database a:hover {
        text-decoration: none !important;
}



/*--------------------------------------------MOBILE--------------------------------------------*/


@media only screen and (max-width: 900px) {

   
#language {
        border: 0px;
}

.lang-inline a {
        margin: 0px;
        font-size: smaller;
        border: 0px;
}
    
.lang-active  {
        cursor: not-allowed;
        pointer-events: none;
        display: none !important;
}
    
.mod-languages-database .lang-active {
        cursor: not-allowed;
        pointer-events: none;
        display: none !important;
}    
    
    
.lang-active::after {
        content: '\25BC';
        color: #464646;
        font-weight: bold;
        float: right;

        position: absolute;
        top: 60px;
        left: 19px;
        display: none;
}    

div.mod-languages ul {
        margin: 0px;
        padding-top: 0px;
    
        padding-left: 0px;
        padding-right: 0px;
        list-style: none;
        text-align: center;
}

div.mod-languages li {
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 40px;
        margin-top: -24px;
    
        line-height: 40px;
        display: block;
}

.mod-languages {
        width: 58px;
        margin: 0px;

        position: relative;
        padding-top: 40px;
        padding-bottom: 1px;
        padding-right: 0px;
    
        z-index: 999999999;
        top: -12px !important;
        background: #f5f5f5;
        border-radius: 0px 0px 8px 8px;
        -moz-box-shadow: inset 0px 0px 1px #edf9ff;
        -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
        box-shadow: inset 0px 0px 1px #edf9ff;
        border-bottom: 1px solid brown;
        border-top: 0px solid brown;
        border-left: 1px solid brown;
        border-right: 1px solid brown;
    
        transition: all .3s ease;
        display: inline-block;
     /*    
        height: 30px;
        overflow: hidden;
    */
}
    
/*
    .mod-languages:hover { 
        height: 84px;

}  
*/  

.mod-languages img {
        border-radius: 2px;
        padding-top: 0px;
        width: 44px;
}

    
    
.mod-languages-database {
        width: 62px;
        margin: 0px;
       
    
        padding-top: 30px;
        padding-bottom: 6px;
        padding-right: 0px;
    
        z-index: 999999999;
    
        background: #f5f5f5;
        border-radius: 0px 0px 8px 8px;
        -moz-box-shadow: inset 0px 0px 1px #edf9ff;
        -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
        box-shadow: inset 0px 0px 1px #edf9ff;
        border-bottom: 1px solid brown;
        border-top: 0px solid brown;
        border-left: 1px solid brown;
        border-right: 1px solid brown;
    
        transition: all .3s ease;
        
    /*
        overflow: hidden;
    */
}

div.mod-languages-database ul {
        margin: 0px !important;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        list-style: none;
        text-align: center;
        display: block !important;
    
}
      
.mod-languages-database li {
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 12px;
        margin-top: 0px !important;
        line-height: 0px;
        display: inline-block;
}  
    
.mod-languages-database .lang-active  {
        display: block !important;
        pointer-events: all;
}
        
 
    
.mod-languages-database img {
        border-radius: 2px;
        padding-top: 0px;
        width: 44px;
}

#lang-database {
        position: relative;
        left: 597px;
        top: -367px;
}

.mod-languages-database-in-list {
        width: 140px;
        margin: 8px auto;
}

.mod-languages-database-in-list img {
        border-radius: 2px;
        padding-top: 1px;
        margin-left: 12px;
        margin-right: 12px;
}

}

